Subject: Fwd: Mac/WebTv Adaptation

From: [email-masked] (David Long)
Date: Thu, 17 Apr 1997 09:44:51 -0700

Please see attached message.

Thanks for your help!

Subject: Mac/WebTv Adaptation
From: [email-masked] (David Long)
To: [email-masked], [email-masked]
Date: Thu, 17 Apr 1997 09:34:07 -0700

Dear John:

I'm a recent WebTv purchaser.  As you may know, WebTv operates through
your TV, through a Sony box in my particular case.  At this point, WebTv
does not offer print-out  capability, although they are working on an
upgrade to provide that.  The signal from the Sony box to the TV travels
through an S-Video cable.  I have very little sophistication in these
matters, but it has occurred to me that if the S-Video signal could be
sent into my old MacSE, possibly through an adaptation of the modem
port, I could get print-out capabilities right now for very little
money.  Is such a thing possible?   Is this an appropriate question for
you?  If not, do you know who I might direct it to?

Thanks for your help.

David